[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: googleearth?



Douglas McClendon <dmc.fedora <at> filteredperception.org> writes:
> Or at least, kmarble runnable under gnome (I dunno, does it work for f8 
> already?)?

Marble should be running fine, even if you're using GNOME, you only need qt4 
installed as a dependency. (Well, future versions will probably require 
kdelibs4 too.)

It doesn't have all that fancy 3D stuff though.

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]